#### Options

Opens a dialog to set terminal page options:

##### Idle timeout milliseconds

Influences the time that the K3 transmitter (RTTY diddle) remains active after all input characters have been transmitted. The default value 0 ends transmission when input characters have all been sent. The maximum value for this parameter is 99999 milliseconds, almost 100 seconds.
If this value is more than a couple of seconds and the transmitter buffer is emptied, the K3 Utility Program sends a non-printing sequence (space, backspace) every few seconds to keep sending "diddle" while you think about what you'd like to type next. Press CTRL+T or ESC to turn off the transmitter immediately.

##### Font

Opens a font selection dialog to choose the font for the input and output windows.